@CHARSET "utf-8";
/*custom styles for family doctors*/

/*Module Styles*/
.greybox{background:#f3f3f3;}
.greybox .jsn-modulecontainer_inner{padding:10px;}
.linebox{border:1px solid #1da1f3;}
.linebox .jsn-modulecontainer_inner{padding:10px;}
#jsn-topbar{background:#f3f3f3;}
h1{color:#27326b;}
h2{color:#4053b6;}
h3{color:#6c77ae;}
strong{font-weight:700;}
/*Fix bullet lists*/
ul{list-style:outside none circle;}
.blog .category-desc,
.blog .items-row{
	border-bottom:1px solid #1da1f366;
	padding-bottom:16px;
	margin-bottom:16px;
}